@charset "utf-8";


/* 標準可変メディア
   メモ :可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video{ max-width:100%; }

/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img{ width:100%; }

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 :Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* clearfix */
/* for modern browser */
.clearfix{ display:inline-block; }
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
/* Hides from IE-mac \*/
* html .clearfix{ height:1%; }
.clearfix{ display:block; }
/* End hide from IE-mac */


.pc{
	display:block;
	clear:both;
	}
.sp{
	display:none!important;
	clear:both;
	}

@media screen and (max-width:750px){
	.pc{ display:none; }
	.sp{ display:block!important; }
}



/*  共通
==================================*/
#container{
	background:#fff;
	width:100%;
	min-width:1200px;
	}
#head .wrap{
	width:1200px;
	margin:0 auto 18px;
	}
	#head #hLogo{
		float:left;
		width:168px;
		margin-top:18px;
		}
	#head #hLogo a:hover{ opacity:1; }
#head #hNav{
	float:right;
	width:424px;
	margin-top:28px;
	}
	#head #hNav ul li{ float:left; }
	#head #hNav ul li.tel{ margin-right:14px; }
	#head #hNav ul li.contact{ width:184px; }
	#head #hNav ul li.tel a{ cursor:default; }
	#head #hNav ul li.contact a:hover{ opacity:.7; }
	#head .navSp{ display:none; }
	#head .catch{
		clear:both;
		font-size:12px;
		letter-spacing:0.1em;
		}
#head #gNav{ background:#04386e; }
#head #gNav ul{
	background:url(../img/common/bg_gnav_line.png) no-repeat right center;
	width:1200px;
	margin:0 auto;
	}
#head #gNav ul li{
	float:left;
	background:url(../img/common/bg_gnav_line.png) no-repeat left center;
	width:200px;
	font-size:16px;
	text-align:center;
	letter-spacing:0.1em;
	}
	#head #gNav ul li.stay{ background:#cdd7e2; }
	#head #gNav ul li.stay a span{ color:#0e4074; /*-webkit-text-stroke: 0.2px #0e4074;*/}
	#head #gNav ul li.stay a:hover span{
		color:#0e4074;
		/* -webkit-text-stroke: 0.2px #0e4074; */
		border-bottom:none;
		}

#head #gNav ul li a{
	display:block;
	width:200px;
	padding:15px 0;
	color:#fff;
	/* -webkit-text-stroke: 0.2px #fff; */
	}
	#head #gNav ul li a span{
		color:#fff;
		/* -webkit-text-stroke: 0.2px #fff; */
		}
	#head #gNav ul li a:hover span{
		color:#FFF;
		/* -webkit-text-stroke: 0.2px #fff; */
		border-bottom:1px solid #fff;
		padding-bottom:4px;
		}

	#spNav{ display: none;}

.mainBlk{
	background:var(--accentColor) url(../img/common/bg.png) no-repeat center top;
	margin-bottom:100px;
	}
.mainBlk .wrap{
	width:1200px;
	margin:0 auto;
	padding:70px 0 0;
	}
.entryBlk{
	float:left;
	width:800px;
	}
.gotoTopBtn{
	clear:both;
	width:1200px;
	margin:0 auto;
	padding-bottom:30px;
	text-align:right;
	}
	.gotoTopBtn a:hover{ opacity:.7; }

#foot{
	clear:both;
	background: var(--subColor);
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	}
#foot .wrap{
	margin:50px auto 45px;
	width:1200px;
	}
#foot .fNav{
	float:left;
	width:550px;
	}
	#foot .fNav li{
		width:161px;
		margin-left:150px;
		padding:0 0 10px;
		color:var(--accentColor);
		letter-spacing: 0.06em;
		/* -webkit-text-stroke: 0.2px #b3c3d3; */
		}
	#foot .fNav li.lCol{
		float:left;
		clear:left;
		width:90px;
		margin-left:0;
		}
	#foot .fNav li.rCol{
		float:right;
		clear:right;
		width:210px;
		margin-left:0;
		}
	#foot .fNav li a{ color:#fff;/*-webkit-text-stroke: 0.2px #fff;*/ }
	#foot .fNav li a:hover{ opacity:.7; }
#foot .addressBlk{
	float:right;
	margin-top:-5px;
	}
	#foot .addressBlk	p{
		color:#fff;
		/* -webkit-text-stroke: 0.2px #fff; */
		line-height:2.14;
		}
	#foot .addressBlk	span{ color:#fff; /*-webkit-text-stroke: 0.2px #fff;*/ }
	#foot .addressBlk .copyright{
		margin-top:65px;
		font-size:12px;
		}

@media screen and (max-width:750px){
#container{
	width:100%;
	min-width:100%;
	}
#head .wrap{
	width:89.333%;
	margin:0 auto 4.029%;
	}
	#head #hLogo{
		width:37.681%;
		margin-top:4.179%;
		}
#head #hNav{
	width:54.348%;
	margin-top:4.179%;
	}
	#head #hNav ul{
		float:left;
		width:77.333%;
		}
	#head #hNav ul li{
		float:right;
		width:13.103%;
		}
	#head #hNav ul li.tel{
		margin-left:10.345%;
		margin-right:0;
		}
	#head #hNav ul li.contact{ width:75.862%; }
	#head #hNav ul li.tel a{ cursor:pointer; }
	#head #hNav ul li.contact a:hover{ opacity:1; }
	#head .navSp{
		display:block;
		float:right;
		width:13.867%;
		}
	#head .catch{ display:none; }
#head #hNav ul li.telSp{
	width:10.270%;
	}
#head #hNav ul li.menuSp{
	width:13.513%;
	float:right;
	}
#head #hNav ul li:last-child{
	margin-left:0;
	margin-right:0;
	}

#head #gNav{ display:none; }
#head #gNav ul{ }
#head #gNav ul li{ }
	#head #gNav ul li.stay{ }
	#head #gNav ul li.stay a span{ }
	#head #gNav ul li.stay a:hover span{ }

#head #gNav ul li a{ }
	#head #gNav ul li a span{ }
	#head #gNav ul li a:hover span{ }
	#spNav{ display: block;}

.mainBlk{
	margin-bottom:14.666%;
	}
.mainBlk .wrap{
	width:78.667%;
	margin:0 auto;
	padding:8.880% 0 0;
	}
.entryBlk{
	float:none;
	width:100%;
	}
.gotoTopBtn{
	width:89.333%;
	padding-bottom:4.348%;
	}
	.gotoTopBtn a{
		display:inline-block;
		width:14.030%;
		}
	.gotoTopBtn a:hover{ opacity:1; }

#foot{ }
#foot .wrap{
	margin:12.667% auto 8.333%;
	width:80%;
	}
#foot .fNav{
	float:none;
	width:100%;
	margin-bottom:11.667%;
	}
	#foot .fNav li{
		width:40%;
		margin-left:0;
		padding:0 0 3%;
		font-size:12px;
		}
	#foot .fNav li.lCol{
		float:none;
		clear:none;
		width:auto;
		margin-left:0;
		}
	#foot .fNav li.rCol{
		float:none;
		clear:none;
		width:auto;
		margin-left:0;
		}
	#foot .fNav li.lCols{
		float:left;
		clear:left;
		width:40%;
		margin-left:0;
		}
	#foot .fNav li.rCols{
		width:60%;
		margin-left:40%;
		}
	#foot .fNav li a{ }
	#foot .fNav li a:hover{ opacity:1; }
#foot .addressBlk{
	float:none;
	margin-top:0;
	}
	#foot .addressBlk	p{
		font-size:12px;
		line-height:2;
		}
	#foot .addressBlk	span{ }
	#foot .addressBlk .copyright{
		margin-top:7%;
		font-size:9px;
		}
}

/*  202604 ヘッダーリニューアル
==================================*/
:root {
  --adminBoxH: 0;
  --hh: 10;
}
#contents{
	margin-top: 86px;
}
#adminBox, .acms-admin-box{
	margin-bottom: 0;
}
.header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99999;
}
.header_catch{
	display: none;
}
.header_wrap{
	position: relative;
	display: flex;
	justify-content: space-between;
	background-color: rgba(255,255,255,1);
	padding: 20px;
	transition: all .3s ease-out;
}
.is-headfixed .header_wrap{
  box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
}
.header_logo a{
	position: relative;
	display: block;
	width: 168px;
	z-index: 2;
}
.header_logo img{
	transition: all .3s ease-out;
}
.header_logo img:nth-child(1){
	visibility: hidden;
}
.header_logo img:nth-child(2){
	position: absolute;
	top: 0;
	left: 0;
}
.header_nav{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 275px;
	padding: 10px;
	z-index: 2;
}
.header_lnk-contact{
	opacity: 1;
	transition: all .3s ease-out;
}
.header_lnk-contact a{
	font-size: 17px;
	letter-spacing: 0.1rem;
}
.header_berger_nav{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 50px;
	height: 26px;
	cursor: pointer;
}
.header_berger_nav > span{
	position: relative;
	display: block;
	background-color: #000;
	height: 2px;
}
#adminBox + .header{
	top: 81px;
	transition: top .04s;
}
.lock #adminBox + .header,
.is-headfixed #adminBox + .header{
	top: 0;
}
.lock .header_lnk-contact{
	opacity: 0;
	pointer-events: none;
}
.header_berger_nav > span:nth-child(1) {
  top:0;
  transform-origin: center;
}
.header_berger_nav > span:nth-child(2) {
  transform-origin: center;
}
.header_berger_nav > span:nth-child(3) {
  transform-origin: center;
  bottom: 0;
}
.lock .header_berger_nav > span:nth-child(1) {
  transform:rotate(30deg);
  top: calc(50% - 1px);
}
.lock .header_berger_nav > span:nth-child(2) {
  width: 0;
  opacity: 0;
}
.lock .header_berger_nav > span:nth-child(3) {
  transform:rotate(-30deg);
  bottom: calc(50% - 1px);
}
@media screen and (max-width:750px){
	#contents{
		margin-top: var(--hh);
	}
	.header_wrap{
		padding: calc(22 / 7.5 * 1vw);
	}
	.header_logo a{
		width: calc(240 / 7.5 * 1vw);
	}
	.header_nav{
		width: calc(320 / 7.5 * 1vw);
		padding: calc(12 / 7.5 * 1vw) calc(5 / 7.5 * 1vw);
		line-height: 1;
	}
	.header_lnk-contact a{
		font-size: calc(22 / 7.5 * 1vw);
	}
	.header_berger_nav{
		width: calc(50 / 7.5 * 1vw);
		height: calc(26 / 7.5 * 1vw);
	}
	.header_berger_nav > span{
		height: calc(2 / 7.5 * 1vw);
	}
	#adminBox + .header{
		top: var(--adminBoxH);
	}
	.lock .header_berger_nav > span:nth-child(1) {
		top: calc(50% - .133vw);
	}
	.lock .header_berger_nav > span:nth-child(3) {
		bottom: calc(50% - .133vw);
	}
}

.header_menu{
	display: block;
	position: relative;
	background-color: #fff;
	width: 100%;
	height: 0;
	opacity: 0;
	pointer-events: none;
	transition: opacity .3s ease-out;
}
.header_menu.active{
	height: 100vh;
	opacity: 1;
	pointer-events: auto;
}
.header_menu::after{
	content: '';
	position: absolute;
	top: -86px;
	left: 0;
	background-color: var(--accentColor);
	width: calc(50% + 100px);
	height: 100%;
	z-index: 0;
}
.header_menu-contents{
	position: relative;
	display: flex;
	width: 100%;
	max-width: 1120px;
	height: 100%;
	min-height: 600px;
	margin: auto;
}
.header_contact{
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: calc(50% + 100px);
	margin-top: 15px;
	z-index: 2;
}
.header_contact-btns{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 530px;
}
.header_contact-btn{
	width: 48.302%;
	margin-bottom: 20px;
}
.header_contact-btn a{
	display: block;
	background-color: #04386e;
	padding: 30px 0;
	font-size: 19px;
	color: #fff;
	letter-spacing: 0.1rem;
	line-height: 1;
	text-align: center;
}
.header_contact-tel{
	border: solid 3px #04386e;
	background-color: #fff;
	width: 100%;
	max-width: 530px;
	padding: 30px 0;
	margin-bottom: 200px;
	text-align: center;
	box-sizing: border-box;
}
.header_contact-tel_num{
	max-width: 322px;
	margin: 0 auto 10px;
}
.header_contact-tel_date{
	font-size: 14px;
}
@media screen and (max-width:1000px){
	.header_menu::after{
		width: 60%;
	}
	.header_contact{
		width: 60%;
	}
}
@media screen and (max-width:750px){
	.header_menu.active{
		height: calc(var(--wh) - var(--hh));
		overflow-y: scroll;
	}
	.header_menu::after{
		display: none;
	}
	.header_menu-contents{
		display: block;
		width: 100%;
		height: auto;
		min-height: inherit;
	}
	.header_contact{
		display: block;
		background-color: var(--accentColor);
		width: calc(650 / 7.5 * 1vw);
		padding: calc(50 / 7.5 * 1vw);
		margin: 0;
	}
	.header_contact-btn{
		width: calc(315 / 7.5 * 1vw);
		margin-bottom: calc(20 / 7.5 * 1vw);
	}
	.header_contact-btn a{
		padding: calc(28 / 7.5 * 1vw) 0;
		font-size: calc(25 / 7.5 * 1vw);
	}
	.header_contact-tel{
		border: solid calc(3 / 7.5 * 1vw) #04386e;
		padding: calc(28 / 7.5 * 1vw) 0;
		margin-bottom: 0;
	}
	.header_contact-tel_num{
		width: calc(420 / 7.5 * 1vw);
		max-width: inherit;
		margin: 0 auto calc(10 / 7.5 * 1vw);
	}
	.header_contact-tel_date{
		font-size: calc(18.8 / 7.5 * 1vw);
	}
}
.header_gnavi{
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: center;
	width: calc(50% - 100px);
	margin: 0 auto;
	z-index: 2;
}
.header_gnavi_wrap{
	position: relative;
	width: 100%;
	max-width: 314px;
	margin-bottom: 20px;
}
.header_gnavi_wrap > p{
	position: relative;
	border-bottom: solid 1px #04386e;
}
.header_gnavi_wrap a{
	position: relative;
	display: block;
	padding: 14px 0;
	font-size: 19px;
	color: #04386e;
	letter-spacing: 0.1rem;
}
.header_gnavi_wrap a::after{
	content: '';
	display: block;
  position: absolute;
  top: 0;
  right: 14px;
  bottom: 0;
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 2px #04386e;
  border-right: solid 2px #04386e;
  transform: rotate(45deg);
  margin: auto;
}
.header_gnavi_sublnk{
	display: flex;
	gap: 34px;
	width: 100%;
	max-width: 314px;
	margin-bottom: 200px;
}
.header_gnavi_sublnk a{
	font-size: 15px;
	color: #000;
	letter-spacing: 0.06em;
}
@media screen and (max-width:1000px){
	.header_gnavi{
		width: 40%;
	}
}
@media screen and (max-width:750px){
	.header_gnavi{
		display: block;
		width: calc(650 / 7.5 * 1vw);
		padding: calc(20 / 7.5 * 1vw) 0;
		margin: 0 auto;
	}
	.header_gnavi_wrap{
		max-width: inherit;
		margin-bottom: calc(48 / 7.5 * 1vw);
	}
	.header_gnavi_wrap a{
		padding: calc(26 / 7.5 * 1vw) 0;
		font-size: calc(28 / 7.5 * 1vw);
	}
	.header_gnavi_wrap a::after{
		right: calc(14 / 7.5 * 1vw);
		width: calc(14 / 7.5 * 1vw);
		height: calc(14 / 7.5 * 1vw);
		border-top: solid calc(2 / 7.5 * 1vw) #04386e;
		border-right: solid calc(2 / 7.5 * 1vw) #04386e;
	}
	.header_gnavi_sublnk{
		gap: calc(50 / 7.5 * 1vw);
		margin-bottom: calc(48 / 7.5 * 1vw);
	}
	.header_gnavi_sublnk a{
		font-size: calc(24 / 7.5 * 1vw);
	}
}


/*  インナーページ
==================================*/
.inner{
	background:var(--accentColor);
	}

.contactBox{
	background:#fff;
	width:100%;
	margin-top:100px;
	padding:20px 0;
	border:solid 6px #04386e;
	box-sizing:border-box;
	}
	.contactBox .tel{
		float:left;
		width:285px;
		padding:7px 50px 0;
		border-right:solid 1px #ccc;
		}
	.contactBox .req{
		float:right;
		width:300px;
		padding:0 50px;
		}
		.contactBox .req a{
			display:block;
			width:205px;
			margin:4.902% auto 0;
			}
@media screen and (max-width:750px){
.inner{ }
.contactBox{
	margin:0 0 16.949%;
	padding:0 5.263%;
	border:solid 5px #04386e;
	}
	.contactBox .tel{
		float:none;
		width:94.118%;
		padding:9.804% 2.941%;
		border-right:none;
		border-bottom:solid 1px #ccc;
		}
	.contactBox .req{
		float:none;
		width:100%;
		padding:9.804% 0;
		}
		.contactBox .req a{
			width:68.627%;
			margin:15px auto 0;
			}
}

/* ページタイトル
------------------------------ */
.inner .ttlBlk{
	display:table;
	position:relative;
	background:no-repeat center #666;
	background-size:cover;
	width:100%;
	height:420px;
	}
.inner .ttlWrap{
	display:table-cell;
	position:relative;
	text-align:center;
	vertical-align:middle;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	}
.inner .pageTtl{
	margin:0 0 10px;
	font-size:44px;
	color:#fff;
	/**-webkit-text-stroke: 0.2px #fff; 本来リュウミンLを想定したデザインなので外す**/
	-webkit-text-stroke:0;
	line-height:1.4;
	letter-spacing:0.1em;
	}
	.inner .pageTtl a{ color:#fff; -webkit-text-stroke:0; /**-webkit-text-stroke: 0.2px #fff; 本来リュウミンLを想定したデザインなので外す**/ }
.inner .pageTxt{
	margin:10px 0;
	font-size:20px;
	color:#fff;
	/**-webkit-text-stroke: 0.2px #fff; 本来リュウミンLを想定したデザインなので外す**/
	-webkit-text-stroke:0;
	line-height:1.6;
	letter-spacing:0.2em;
	}

@media screen and (max-width:750px){
	.inner .ttlBlk{ height:270px; }
	.inner .ttlWrap{ }
	.inner .pageTtl{
		margin:0 0 3.333%;
		font-size:26px;
		}
		.inner .pageTtl a{ }
	.inner .pageTxt{
		margin:0;
		font-size:12px;
		letter-spacing:0.1em;
		}
}


.topicpath{
	background:#fff;
	width:100%;
	padding:20px 0;
	}
.topicpath ol{
	width:1200px;
	margin:0 auto;
	}
.topicpath li{ float:left; }
.topicpath a{ color:#024488; /*-webkit-text-stroke: 0.2px #024488;*/ }
	.topicpath a:hover{ opacity:.7; }

@media screen and (max-width:750px){
.topicpath{
	width:100%;
	padding:4% 0;
	}
.topicpath ol{ width:89.333%; }
.topicpath li{
	font-size:12px;
	line-height:1.6;
	}
.topicpath a{ }
	.topicpath a:hover{ opacity:1; }
}


/* サイドナビ
------------------------------ */
#sideBlk{
	float:right;
	width:280px;
	}
	#sideBlk .sideNav{ margin:0 auto 50px; }

.sideNav .categoryMenu,
.sideNav .entryMenu{
	background:#fff;
	width:100%;
	}
.sideNav .categoryMenu .level1{ display:none; }

.sideNav .categoryMenu li,
.sideNav .entryMenu li{ width:100%; }
.sideNav .categoryMenu li a,
.sideNav .entryMenu li a{
	display:block;
	background:#fff;
	width:100%;
	}
	.sideNav .categoryMenu li a:hover,
	.sideNav .entryMenu li a:hover{ opacity:.7; }
	.sideNav .categoryMenu li a span,
	.sideNav .entryMenu li a span{
		display:block;
		background:url(../img/common/side_navi_arrow.png) no-repeat right center;
		margin:0 20px;
		padding:15px 25px 15px 0;
		font-size:16px;
		line-height:1.625;
		color:#04386e;
		/* -webkit-text-stroke: 0.2px #04386e; */
		/* letter-spacing:0.02em; */
		border-top:solid 1px #aaa;
		-webkit-font-smoothing:subpixel-antialiased;
		-moz-osx-font-smoothing:auto;
		}
	.sideNav .entryMenu li:first-child a span{ border-top:none; }
	.sideNav .level2:first-child > a span{ border-top:none; }

	.sideNav .categoryMenu .level1 > a{ background:#cdd7e2; }
		.sideNav .categoryMenu .level1 > a span{
			background:url(../img/common/side_navi_arrow_pr.png) no-repeat right center;
			padding:20px 35px 20px 0;
			font-size:20px;
			border-top:none;
			}

	.sideNav .level2 .categoryMenu,
	.sideNav .level2 .entryMenu{ display:none; }
	.sideNav .level2 .entryMenu a span,
	.sideNav .categoryMenu .level3 a span{
		background:url(../img/common/nav_line.png) repeat-x top;
		padding:10px 0;
		font-size:15px;
		letter-spacing:-0.01em;
		border-top:none;
		}
	.sideNav .level2 .entryMenu li:first-child span,
	.sideNav .categoryMenu .level3:first-child span{
		background:none;
		border-top:solid 1px #aaa;
		}

	.sideNav .categoryMenu .stay > a,
	.sideNav .entryMenu .stay > a{
		background:#04386e;
		}
		.sideNav .categoryMenu .stay > a:hover,
		.sideNav .entryMenu .stay > a:hover{
			opacity:1;
			cursor:default;
			}
		.sideNav .categoryMenu .stay > a span,
		.sideNav .entryMenu .stay > a span{
			background:none;
			color:#fff;
			/* -webkit-text-stroke: 0.2px #fff; */
			-webkit-font-smoothing:antialiased;
			-moz-osx-font-smoothing:grayscale;
			}

	.inner.designers .sideNav .categoryMenu .nav-member > a,
	.inner.soragumi .sideNav .categoryMenu .nav-member > a,
	.inner.engineer .sideNav .categoryMenu .nav-member > a,
	.inner.exterior .sideNav .categoryMenu .nav-member > a,
	.inner.interior_staff .sideNav .categoryMenu .nav-member > a,
	.inner.realestate_staff .sideNav .categoryMenu .nav-member > a,
	.inner.pr .sideNav .categoryMenu .nav-member > a{
		background:#04386e;
		}
		.inner.designers .sideNav .categoryMenu .nav-member > a:hover,
		.inner.soragumi .sideNav .categoryMenu .nav-member > a:hover,
		.inner.engineer .sideNav .categoryMenu .nav-member > a:hover,
		.inner.exterior .sideNav .categoryMenu .nav-member > a:hover,
		.inner.interior_staff .sideNav .categoryMenu .nav-member > a:hover,
		.inner.realestate_staff .sideNav .categoryMenu .nav-member > a:hover,
		.inner.pr .sideNav .categoryMenu .nav-member > a:hover{
			opacity:1;
			/*cursor:default;*/
			}
		.inner.designers .sideNav .categoryMenu .nav-member > a span,
		.inner.soragumi .sideNav .categoryMenu .nav-member > a span,
		.inner.engineer .sideNav .categoryMenu .nav-member > a span,
		.inner.exterior .sideNav .categoryMenu .nav-member > a span,
		.inner.interior_staff .sideNav .categoryMenu .nav-member > a span,
		.inner.realestate_staff .sideNav .categoryMenu .nav-member > a span,
		.inner.pr .sideNav .categoryMenu .nav-member > a span{
			background:none;
			color:#fff;
			/* -webkit-text-stroke: 0.2px #fff; */
			-webkit-font-smoothing:antialiased;
			-moz-osx-font-smoothing:grayscale;
			}

.inner.r-reason .sideNav .nav-reason{ display:block; }
.inner.r-knowledge .sideNav .nav-knowledge{ display:block; }
	.inner.flow .sideNav .level2.nav-flow .entryMenu{ display:block; }
	.inner.material_method .sideNav .level2.nav-material_method .entryMenu{ display:block; }
	.inner.business .sideNav .level2.nav-business .entryMenu{ display:block; }
	.inner.support .sideNav .level2.nav-support .entryMenu{ display:block; }
/*	.inner.response .sideNav .level2.nav-response .entryMenu{ display:block; }*/
	.inner.lineup .sideNav .level2.nav-lineup .entryMenu{ display:block; }
	.inner.lineup .sideNav .level2.nav-lineup .categoryMenu{ display:block; }
	.inner.lineup .sideNav .level2.nav-lineup .level3.nav-lineup_reform > a{ display:none; }
	.inner.lineup .sideNav .level2.nav-lineup .level3.nav-lineup_reform .entryMenu a span{
	  background: none;
	  padding: 5px 0;
		padding-left: 20px;
	  font-size: 15px;
	  letter-spacing: -0.01em;
	  border-top: none;
	}
	.inner.lineup .sideNav .level2.nav-lineup .level3.nav-lineup_reform .entryMenu li:first-child a span{
		background:url(../img/common/nav_line.png) repeat-x top;
	}
	.inner.lineup_reform .sideNav .level2.nav-lineup .entryMenu{ display:block; }
	.inner.lineup_reform .sideNav .level2.nav-lineup .categoryMenu{ display:block; }
	.inner.lineup_reform .sideNav .level2.nav-lineup .level3.nav-lineup_reform > a{ display:none; }
	.inner.lineup_reform .sideNav .level2.nav-lineup .level3.nav-lineup_reform .entryMenu a span{
	  background: none;
	  padding: 5px 0;
		padding-left: 20px;
	  font-size: 15px;
	  letter-spacing: -0.01em;
	  border-top: none;
	}
	.inner.lineup_reform .sideNav .level2.nav-lineup .level3.nav-lineup_reform .entryMenu li:first-child a span{
		background:url(../img/common/nav_line.png) repeat-x top;
	}
.inner.r-look .sideNav .nav-look{ display:block; }
	.inner.staff .sideNav .level2.nav-staff .categoryMenu{ display:block; }
	.inner.hanagumi .sideNav .level2.nav-staff .categoryMenu,
	.inner.tsukigumi .sideNav .level2.nav-staff .categoryMenu,
	.inner.yukigumi .sideNav .level2.nav-staff .categoryMenu,
	.inner.hosigumi .sideNav .level2.nav-staff .categoryMenu,
	.inner.soragumi .sideNav .level2.nav-staff .categoryMenu,
	.inner.exterior .sideNav .level2.nav-staff .categoryMenu,
	.inner.interior .sideNav .level2.nav-staff .categoryMenu,
	.inner.engineer .sideNav .level2.nav-staff .categoryMenu,
	.inner.planner .sideNav .level2.nav-staff .categoryMenu,
	.inner.member .sideNav .level2.nav-staff .categoryMenu,
	.inner.designers .sideNav .level2.nav-staff .categoryMenu,
	.inner.interior_staff .sideNav .level2.nav-staff .categoryMenu,
	.inner.realestate_staff .sideNav .level2.nav-staff .categoryMenu,
	.inner.pr .sideNav .level2.nav-staff .categoryMenu{ display:block; }
.inner.r-experience .sideNav .nav-experience{ display:block; }
	.inner.showroom_modelhouse .sideNav .level2.nav-showroom_modelhouse .entryMenu{ display:block; }
	.inner.showroom_modelhouse .sideNav .level2.nav-showroom_modelhouse .categoryMenu{ display:block; }
	.inner.tour .sideNav .level2.nav-tour .entryMenu{ display:block; }
.inner.r-about .sideNav .nav-about{ display:block; }
.inner.r-topics .sideNav .nav-topics{ display:block; }

	.inner.showroom_modelhouse .sideNav .level2.nav-showroom_modelhouse .level3.nav-mov_square > a{ display:none; }
	.inner.showroom_modelhouse .sideNav .level2.nav-showroom_modelhouse .level3.nav-mov_square .entryMenu a span{
	  background: none;
	  padding: 5px 0;
		padding-left: 20px;
	  font-size: 15px;
	  letter-spacing: -0.01em;
	  border-top: none;
	}
	.inner.showroom_modelhouse .sideNav .level2.nav-showroom_modelhouse .level3.nav-mov_square .entryMenu li:first-child a span{
		background:url(../img/common/nav_line.png) repeat-x top;
	}
	.inner.mov_square .sideNav .level2.nav-showroom_modelhouse .entryMenu{ display:block; }
	.inner.mov_square .sideNav .level2.nav-showroom_modelhouse .categoryMenu{ display:block; }
	.inner.mov_square .sideNav .level2.nav-showroom_modelhouse .level3.nav-mov_square > a{ display:none; }
	.inner.mov_square .sideNav .level2.nav-showroom_modelhouse .level3.nav-mov_square .entryMenu a span{
	  background: none;
	  padding: 5px 0;
		padding-left: 20px;
	  font-size: 15px;
	  letter-spacing: -0.01em;
	  border-top: none;
	}
	.inner.mov_square .sideNav .level2.nav-showroom_modelhouse .level3.nav-mov_square .entryMenu li:first-child a span{
		background:url(../img/common/nav_line.png) repeat-x top;
	}


#sideBlk #sideBnr{ margin:0 auto; }
	#sideBlk #sideBnr li{ margin-bottom:20px; }

#sideBlk ul.sns{
	width:210px;
	margin:40px auto 0;
	font-size: 0;
	text-align: center;
	}
#sideBlk ul.sns li{
	display:inline-block;
	width:46px;
	margin:0 12px 16px;
	}
.fb-page{
	width:280px;
	}

#sideBlk .entryListBox{
	background:#fff;
	margin:0 auto 50px;
	padding:40px 20px;
	}
	#sideBlk .entryListBox h3{
		margin-bottom:10px;
		font-size:16px;
		}
	#sideBlk .entryListBox li a{
		display:block;
		padding:15px 0;
		font-size:16px;
		}

@media screen and (max-width:750px){
#sideBlk{
	float:none;
	width:86.441%;
	margin:0 auto;
	}
#sideBlk #sideBnr{ margin:0 auto; }
	#sideBlk #sideBnr li{ margin-bottom:7.255%; }

#sideBlk ul.sns{ display:none; }
#sideBlk ul.sns li{ }

.fb-page{
	width:100%;
	}

#sideBlk .entryListBox{
	width:115.68%;
	margin:0 0 19.607% -7.843%;
	padding:11.764% 7.843%;
	box-sizing:border-box;
	}
	#sideBlk .entryListBox h3{
		margin-bottom:2.941%;
		font-size:14px;
		}
	#sideBlk .entryListBox li a{
		display:block;
		padding:4.901% 0;
		font-size:14px;
		}


}


/*  カテゴリーインデックス
==================================*/
.cateIndex{ margin-bottom:90px; }
.cateIndex h2{
	margin-bottom:10px;
	font-family: var(--fontBold);
	font-size:34px;
	line-height:1.6;
	letter-spacing:0.04em;
	}
.cateIndex .copy{
	margin-bottom:50px;
	font-size:17px;
	line-height:2.118;
	}

.cateIndex .indexWrap{
	width:828px;
	margin-left:-14px;
	font-size:0;
	}
	.cateIndex .lnkBox{
		background:#fff;
		display:inline-block;
		width:386px;
		margin:0 14px 28px;
		vertical-align:top;
		}
	.cateIndex .lnkBox a{
		display:block;
		padding:30px 30px 20px;
		}
		.cateIndex .lnkBox a:hover{ opacity:.7; }
		.cateIndex .lnkBox h3{
			width:100%;
			margin:14px 0;
	font-family: var(--fontBold);
			font-size:19px;
			line-height: calc(26/19);
			color:#04386e;
			/* -webkit-text-stroke: 0.2px #04386e; */
			text-align:center;
			}
			.cateIndex .lnkBox h3 span{
				font-size:15px;
				color:#04386e;
				/* -webkit-text-stroke: 0.2px #04386e; */
				display:inline-block;
				}
		.cateIndex .lnkBox .txt{
			width:100%;
			font-size:15px;
			color: #000;
			line-height:1.733;
			}

.titleWrapper h2{
	margin-bottom:10px;
	font-family: var(--fontBold);
	font-size:34px;
	line-height:1.6;
	letter-spacing:0.04em;
	}
.titleWrapper .copy{
	margin-bottom:50px;
	font-size:17px;
	line-height:2.118;
	}

@media screen and (max-width:750px){
.cateIndex{ margin-bottom:27.119%; }
.cateIndex h2{
	margin-bottom:.847%;
	font-size:21px;
	line-height:1.458;
	letter-spacing:0.04em;
	}
.cateIndex .copy{
	margin-bottom:3.390%;
	font-size:14px;
	line-height:2.143;
	}

.cateIndex .indexWrap{
	width:100%;
	margin-left:0;
	}
	.cateIndex .lnkBox{
		width:100%;
		margin:0 0 5.085%;
		}
	.cateIndex .lnkBox a{ padding:7.627%; }
		.cateIndex .lnkBox a:hover{ opacity:1; }
		.cateIndex .lnkBox .img img{ width:100%; }
		.cateIndex .lnkBox h3{
			margin:4.237% 0 1.695%;
			font-size:16px;
			line-height:1.5;
			}
			.cateIndex .lnkBox h3 span{
				font-size:12px;
				display:inline-block;
				}
		.cateIndex .lnkBox .txt{
			font-size:14px;
			line-height:1.714;
			}
.titleWrapper h2{
	margin-bottom:.847%;
	font-size:24px;
	line-height:1.458;
	letter-spacing:0.04em;
	}
.titleWrapper .copy{
	margin-bottom:3.390%;
	font-size:14px;
	line-height:2.143;
	}
}

.pagerWrap{ text-align:center; }
.pagerBox{
	color:#04386e;
	/* -webkit-text-stroke: 0.2px #04386e; */
	display:inline-block;
	font-size:18px;
	list-style:outside none none;
	margin-left:10px;
	margin-right:10px;
	padding:0;
	vertical-align:middle;
	}
.pagerBox::before,
.pagerBox::after{
	content:" ";
	display:table;
	}
.pagerBox::after{ clear:both; }
.pagerBox li{
	float:left;
	margin-left:0;
	text-align:center;
	}
.pagerBox li:first-child{ margin-left:0; }
.pagerBox li > a:link{ text-decoration:none; }
.pagerBox li span > a,
.pagerBox li.cur span,
.pagerBox li > a{
	display:inline-block;
	font-size:18px;
	line-height:1;
	padding:10px;
	text-align:center;
	text-decoration:none;
	}
.pagerBox li a:hover{ opacity:.7; }
.pagerBox li.cur span,
.pagerBox li > a:active{
	opacity:.7;
	text-decoration:none;
	}
.pagerBox li span.lead{
	display:inline-block;
	font-size:18px;
	line-height:1;
	padding:10px;
	text-align:center;
	text-decoration:none;
	}
.pagerBox li.prevLnk,
.pagerBox li.nextLnk{
	width:23px;
	height:23px;
	padding:8px 0;
	}
.pagerBox li.prevLnk{ margin-right:15px; }
.pagerBox li.nextLnk{ margin-left:15px; }
.pagerBox li.prevLnk a,
.pagerBox li.nextLnk a{
	padding:0;
	}

@media screen and (max-width:750px){
}


/*  エントリーベース
==================================*/
.entryHeader{ margin-bottom:90px; }
	.entryHeader .entryTitle{
		margin-bottom:10px;
	font-family: var(--fontBold);
		font-size:38px;
		font-size:34px;
		line-height:1.6;
		letter-spacing:0.04em;
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
		}
	.entryHeader .catch{
		margin-bottom:50px;
		font-size:17px;
		line-height:2.118;
		}
.entry-column h3{
	border-bottom:solid 1px #aaa;
  margin-bottom:25px;
  padding-top:90px;
	padding-bottom:10px;
	font-family: var(--fontBold);
	font-size:28px;
	}
.entry-column h3:first-of-type{
  padding-top:0;
}
.entry-column h4{
	margin-top:20px;
	margin-bottom:20px;
	font-size:24px;
	line-height:1.538;
	}
.entry-column p{
	margin-bottom:30px;
	font-size:15px;
	line-height:1.867;
	letter-spacing:0.04em;
	}
a.lnkBtn{
	display:inline-block;
	background:#04386e;
	margin-top:7px;
	padding:10px 15px;
	font-size:16px;
	color:#fff;
	text-align:center;
	/* -webkit-text-stroke: 0.2px #fff; */
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	box-sizing:border-box;
	}
a.lnkBtn:after{
	display:inline-block;
	padding-left:0.8em;
	line-height:1;
	content:">";
	-webkit-text-stroke:0;
}
a.lnkBtn:hover{ opacity:.7; }
a.lnkBtn.pageLnk{
	position: relative;
	display:block;
	width: 100%;
	padding: 20px 0;
	margin-top: 0;
	margin: 0 0 0 auto;
	font-size: 20px;
	line-height:1;
	-webkit-text-stroke: transparent;
}
a.lnkBtn.pageLnk::after{
	content:"";
	padding-left:0;
	margin: auto;
	transform: rotate(90deg) scale(.5,1);
}
.entry-column a.lnkBtn.iMail{
	display:inline-block;
	background:#04386e url(../img/common/ico_mail.png) no-repeat 15px center;
	background-size:32px auto;
	padding-left:60px;
	}
	.entry-column a.lnkBtn.iMail:after{
		padding-left:0;
		content:"";
		}
.entry-column a.lnkTxt{
	display:inline-block;
	background:url(../img/common/icon_arrow_r_b.png) no-repeat left 4px;
	background-size:20px auto;
	padding-left:25px;
	font-size:16px;
	color:#04386e;
	line-height: 1.6;
	letter-spacing: 0;
	/* -webkit-text-stroke: 0.2px #04386e; */
	}
	.entry-column a.lnkTxt:hover{ opacity:.7; }

.entry-column .w410{ width:410px; }
.entry-column .w350{ width:350px; }
.entry-column .w380{ width:380px; }
.entry-column .w322{ width:322px; }
.entry-column .w246{ width:246px; }

.entry-column .acms-2col-custom,
.entry-column .acms-3col-custom{
	float:left;
	width:auto;
	box-sizing:border-box;
	}
	.entry-column .acms-2col-custom .column-image-left{ margin-right:0; }
	.entry-column .acms-2col-custom .column-image-right{ margin-left:0; }
	.entry-column .acms-3col-custom .column-image-left{ margin-right:0; padding:0 15px; }
	.entry-column .acms-3col-custom .column-image-right{ margin-left:0; padding:0 15px; }
	.entry-column .acms-3col-custom .column-image-center{ padding:0 15px; }
	.entry-column .acms-column-coat .column-image-left{ margin-right:8px; }
	.entry-column .acms-column-coat .column-image-right{ margin-left:8px; }

.entry-column .acms-column-coat{ clear:both; }
.entry-column .column-module{
	width:auto;
	margin: 80px 20px 60px;
	box-sizing:border-box;
	}
.entry-column .column-module .cateIndex{
	margin-bottom: 0;
	}
.entry-column .column-module .cateIndex .lnkBox .img{
	width:100%;
	margin: 0;
	}
.entry-column .column-module .cateIndex .lnkBox h3{
	border-bottom: none;
	width:100%;
	padding-bottom: 0;
	margin:10px 0;
	font-size:16px;
	line-height:1.632;
	color:#04386e;
	/* -webkit-text-stroke: 0.2px #04386e; */
	text-align:center;
	}
	.entry-column .column-module .cateIndex .lnkBox h3 span{
		font-size:15px;
		color:#04386e;
		/* -webkit-text-stroke: 0.2px #04386e; */
		display:inline-block;
		}
.entry-column .column-module .cateIndex .lnkBox .txt{
	width:100%;
	margin-left: 0;
	margin-right: 0;
	font-size:13px;
	line-height:1.733;
}

.entry-column h5 {
	font-size: 24px;
	margin-bottom:15px;
}

.entry-column .before-after_d_wrap {
	padding-left:0;
	padding-right:0;
	padding-bottom:60px;
	background:url("../img/common/arrow_before_after_d.png") bottom center no-repeat;
	background-size:86px auto;
	}
.entry-column .before-after_r_wrap {
	float:left;
	width:450px;
	margin-bottom:20px;
	background:url("../img/common/arrow_before_after_r.png") center right 15px no-repeat;
	background-size:24px auto;
	}
.acms-entry [class*="column-video-"] {
  margin-bottom: 90px;
}

.entry-column .before_multi_wrap,
.entry-column .after_multi_wrap {
	position: relative;
	float:left;
	background-color: #fff;
	width:370px;
	margin: 0 20px 30px;
	}
.entry-column .before_multi_wrap::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: -42px;
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-width: 21px 0 21px 22px;
	border-color: transparent transparent transparent #d2c6b8;
	visibility: visible;
	}
.entry-column .after_multi_wrap {
	float:right;
	}
.entry-column .before_multi_wrap h5,
.entry-column .after_multi_wrap h5 {
	margin-top: 15px;
	font-size: 24px;
	color: #003670;
	letter-spacing: 0.04em;
	text-align: center;
	}


@media screen and (max-width:750px){

.entryHeader{ margin-bottom:11.864%; }
	.entryHeader .entryTitle{
		margin-bottom:.847%;
		font-size:21px;
		line-height:1.458;
		letter-spacing:0.04em;
		}
	.entryHeader .catch{
		margin-bottom:3.390%;
		font-size:14px;
		line-height:2.143;
		}
	.entryHeader .ttlImg{
		width:127.119%;
		margin-left:-13.5595%;
		}
.entry-column h3{
	padding-top:12.204%;
  margin-bottom:3.390%;
	padding-bottom:3.390%;
	font-size:18px;
	}
.entry-column h3:first-of-type {
  padding-top: 0;
  }
.entry-column h4{
	margin-bottom:5.085%;
	font-size:16px;
	line-height:1.625;
	}
.entry-column p{
	margin-bottom:2.542%;
	font-size:14px;
	/* line-height:2.143; */
	}
a.lnkBtn{
	margin-top:2.542%;
	padding:10px 15px;
	font-size:12px;
	}
	a.lnkBtn:after{ }
	a.lnkBtn:hover{ opacity:1; }
	a.lnkBtn.pageLnk{
		width: 100%;
		padding: 10px 0;
		font-size:12px;
	}

.entry-column .acms-2col-custom,
.entry-column .acms-3col-custom{ float:none; }
	.entry-column .acms-2col-custom .column-image-left{ margin-right:0; }
	.entry-column .acms-2col-custom .column-image-right{ margin-left:0; }
	.entry-column .acms-3col-custom .column-image-left{ margin-right:0; }
	.entry-column .acms-3col-custom .column-image-right{ margin-left:0; }
	.entry-column .acms-column-coat .column-image-left{ margin-right:0; }
	.entry-column .acms-column-coat .column-image-right{ margin-left:0; }

	.entry-column .acms-2col-custom .w410{ width:auto; }
	.entry-column .acms-2col-custom .w350{ width:auto; }
	.entry-column .acms-2col-custom .w380{ width:auto; }
	.entry-column .acms-2col-custom .w322{ width:auto; }
	.entry-column .acms-2col-custom .w246,
	.entry-column .acms-3col-custom .w246{ width:auto; }

.entry-column .acms-column-coat{ clear:both; }
	.entry-column .acms-column-coat .w380{ width:auto; }
	.entry-column .acms-column-coat .w322{ width:auto; }

	.acms-col-sm-1,
	.acms-col-sm-2,
	.acms-col-sm-3,
	.acms-col-sm-4,
	.acms-col-sm-5,
	.acms-col-sm-6,
	.acms-col-sm-7,
	.acms-col-sm-8,
	.acms-col-sm-9,
	.acms-col-sm-10,
	.acms-col-sm-11,
	.acms-col-sm-12{ float:none; width:100%; }

.entry-column a.lnkTxt{
    width: 100%;
	background:url(../img/common/icon_arrow_r_b.png) no-repeat left top 4px;
	background-size: 5.762% auto;
    min-height: 11.864%;
    padding: 0 0 0 1.5em;
    margin: 0 0 5.084%;
    font-size: 14px;
	color:#04386e;
	/* -webkit-text-stroke: 0.2px #04386e; */
    overflow: visible;
	}
	.entry-column a.lnkTxt:hover{ opacity:1; }

.entry-column h5 {
	font-size: 18px;
	margin-bottom:5.084%;
	}
.entry-column .before-after_d_wrap {
	padding-left:0;
	padding-right:0;
	padding-bottom:8.474%;
	background:url("../img/common/arrow_before_after_d.png") bottom center no-repeat;
	background-size:23.728% auto;
	}
.entry-column .before-after_r_wrap {
	float:left;
	width:100%;
	margin-bottom:8.474%;
	padding-bottom:5.932%;
	background:url("../img/common/arrow_before_after_d.png") bottom center no-repeat;
	background-size:23.728% auto;
	}
.acms-entry [class*="column-video-"] {
  margin-bottom: 12.204%;
  }
	
.entry-column .before_multi_wrap,
.entry-column .after_multi_wrap {
	float:none;
	width:100%;
	padding: 0 4.478% 4.478%;
	margin: 7.692% auto;
	box-sizing: border-box;
	}
.entry-column .before_multi_wrap::after {
	top: auto;
	bottom: -8.833vw;
	right: 0;
	left: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-width: 5.866vw 5.6vw 0 5.6vw;
	border-color: #d2c6b8 transparent transparent transparent;
	visibility: visible;
	}
.entry-column .after_multi_wrap {
	float:right;
	}
.entry-column .before_multi_wrap h5,
.entry-column .after_multi_wrap h5 {
	margin-top: 4.478%;
	font-size: 5.2vw;
	}
.entry-column .before_multi_wrap [class*="column-image-"].nocaption,
.entry-column .before_multi_wrap [class*="column-media-"].nocaption,
.entry-column .before_multi_wrap [class*="column-eximage-"].nocaption,
.entry-column .after_multi_wrap [class*="column-image-"].nocaption,
.entry-column .after_multi_wrap [class*="column-media-"].nocaption,
.entry-column .after_multi_wrap [class*="column-eximage-"].nocaption{
	margin-bottom:4.478%;
	}
.entry-column .before_multi_wrap img,
.entry-column .after_multi_wrap img{
	width: 100%;
	}
}

.entry-column .loupe a.swipebox{
	position:relative;
	display:inline-block;
	color:#fff;
	}
	.entry-column .loupe a.swipebox:before{
		position:absolute;
		top:10px;
		left:10px;
		display:block;
		font-family:FontAwesome;
		font-style:normal;
		font-weight:normal;
		line-height:1;
		content:"＋";
		font-size:18px;
		background:#04386e;
		padding:4px;
		-webkit-border-radius:15px;
		-moz-border-radius:15px;
		border-radius:15px;
		}
	.entry-column .loupe a.swipebox:hover{ opacity:.7; }

.entry-column .acms-column-coat{
	clear:both;
	position:relative;
	background: var(--actDarkColor);
	padding:35px 15px;
	margin:0 20px 60px;
	box-sizing:border-box;
	}
	.entry-column .acms-column-coat h5{
		margin-bottom:5px;
		font-size:22px;
		color:#04386e;
		/* -webkit-text-stroke: 0.2px #04386e; */
		line-height:1.545;
		}
	.entry-column .acms-column-coat p{ margin-bottom:0; }

.entry-column .acms-column-line{
	clear:both!important;
	position:relative;
	border:solid 5px #ccc;
	padding:30px 10px;
	margin:0 20px;
	box-sizing:border-box;
	}
	.entry-column .acms-column-line h4{
		margin-bottom:5px;
		/* font-family:"FOT-筑紫明朝 Pr6 M"; */
		font-size:18px;
		color:#000;
		/* -webkit-text-stroke: 0.2px #000; */
		line-height:1.667;
		}
	.entry-column .acms-column-line p{ margin-bottom:0; }

.entry-column [class*="column-image-"] .caption,
.entry-column [class*="column-media-"] .caption,
.entry-column [class*="column-eximage-"] .caption{
	margin:10px 0 15px;
	padding:0;
	font-size:13px;
	line-height:1.692;
	text-align:left;		
	}
.serial-nav{
	width:600px;
	margin:50px auto;
	}
.serial-nav .serial-nav-item{
	float:left;
	display:block;
	width:300px;
	min-height:1em;
	vertical-align:middle;
	}
.serial-nav .serial-nav-item-next{ text-align:right; }
	.serial-nav .serial-nav-item-next a,
	.serial-nav .serial-nav-item-prev a{
		display:block;
		background:url(../img/common/icon_pager_arrow_l.png) no-repeat left center;
		background-size:23px auto;
		min-height:23px;
		padding-left:28px;
		font-size:17px;
		}
	.serial-nav .serial-nav-item-next a{
		background:url(../img/common/icon_pager_arrow_r.png) no-repeat right center;
		background-size:23px auto;
		padding-right:28px;
		}
.serial-nav-btn{
	text-align:center;
	}
	.serial-nav-btn a.lnkBtn{ margin-top:0; }

.acms-entry [class*="column-map-"] {
	border-left:20px solid transparent;
	border-right:20px solid transparent;
	}

@media screen and (max-width:750px){

.entry-column .loupe a.swipebox{ }
	.entry-column .loupe a.swipebox:before{ }
	.entry-column .loupe a.swipebox:hover{ opacity:1; }

.entry-column .acms-column-coat{
	width:92.526%;
	padding:6.780% 5.932%;
	margin:0 auto;
	}
	.entry-column .acms-column-coat h5{
		margin-bottom:1.695%;
		font-size:16px;
		}
	.entry-column .acms-column-coat p{ }


.serial-nav{
	width:100%;
	margin:10.169% auto;
	}
.serial-nav .serial-nav-item{
	display:block;
	width:50%;
	min-height:11.864%;
	vertical-align:middle;
	}
.serial-nav .serial-nav-item:nth-of-type(1){ float:left; }
.serial-nav .serial-nav-item:nth-of-type(2){ float:right; }
.serial-nav .serial-nav-item-next{ text-align:right; }
	.serial-nav .serial-nav-item-next a,
	.serial-nav .serial-nav-item-prev a{
		display:block;
		background:url(../img/common/icon_pager_arrow_l.png) no-repeat left center;
		background-size:11.864% auto;
		min-height:11.864%;
		padding-left:3em;
		font-size:13px;
		padding:11.864% 0 11.864% 18.644%;
		}
	.serial-nav .serial-nav-item-next a{
		background:url(../img/common/icon_pager_arrow_r.png) no-repeat right center;
		background-size:11.864% auto;
		padding:11.864% 18.644% 11.864% 0;
		}
.serial-nav-btn{margin-bottom:15.254%;}
	.serial-nav-btn a.lnkBtn{ width:100%; }

}


.slideEditSys tr{
	border-bottom:solid 1px #ccc;
	}
.slideEditSys td{
	width:230px;
	padding:10px!important;
	font-size:12px!important;
	}
.slideEditSys td input,
.slideEditSys td textarea{
	width:100%!important;
	font-size:11px!important;
	}
.slideEditSys td .imgBox{
	position:relative;
	width:100%;
	height:150px;
	margin-bottom:5px;
	text-align:center;
	overflow:hidden;
	}
	.slideEditSys td .imgBox img{
		position:absolute;
		left:0;
		right:0;
		width:auto;
		height:150px;
		margin:0 auto;
		}

.unitSld{ position:relative; }
.unitSld .slick-slide{
	position:relative;
	text-align:center;
	outline:none;
	}
	.unitSld .slick-slide img{
		margin:0 auto;
		}

.unitSldNav .slick-list{
	width:675px;
	margin:0 auto;
	}
.unitSldNav .slick-slide{
	position:relative;
	width:100%;
	height:125px;
	margin:0 5px;
	text-align:center;
	overflow:hidden;
	}
	.unitSldNav .slick-slide img{
		position:absolute;
		left:-50px;
		right:-50px;
		top:-50px;
		bottom:-50px;
		width:auto;
		height:125px;
		max-width:none!important;
		margin:auto;
		}
	.unitSldNav .slick-slide img.portrait{
		width:125px;
		height:auto;
		}
	.unitSldNav .slick-slide:hover,
	.unitSldNav .slick-slide.slick-current{
		opacity:.7;
		cursor:pointer;
		outline:none;
		}
	.unitSldNav .slick-slide.slick-current:hover{ cursor:default; }

.unitSldNav{
	position:relative;
	margin:0 20px 50px;
	}
	.unitSldNav .slick-arrow {
		position: absolute;
		top: 50%;
		display: block;
		border:none;
		background:none;
		width: 30px;
		height: 60px;
		margin-top:-30px;
		padding:0;
		text-indent:-9999px;
		cursor: pointer;
		outline:none;
		}
	.unitSldNav .slick-arrow.slick-prev { left:0; }
	.unitSldNav .slick-arrow.slick-next { right:0; }

	.unitSldNav .slick-prev:before,
	.unitSldNav .slick-prev:after,
	.unitSldNav .slick-next:before,
	.unitSldNav .slick-next:after {
		content:'';
		position:absolute;
		width:3px;
		height:50%;
		background-color:#04386e;
		}
	.unitSldNav .slick-prev:before {
		left:15px;
		top: 0;
		-webkit-transform: skew(-45deg, 0deg);
		-ms-transform: skew(-45deg, 0deg);
		transform: skew(-45deg, 0deg);
		}
	.unitSldNav .slick-prev:after {
		left:15px;
		top: 50%;
		-webkit-transform: skew(45deg, 0deg);
		-ms-transform: skew(45deg, 0deg);
		transform: skew(45deg, 0deg);
		}
	.unitSldNav .slick-next:before {
		right:15px;
		top: 0;
		-webkit-transform: skew(45deg, 0deg);
		-ms-transform: skew(45deg, 0deg);
		transform: skew(45deg, 0deg);
		}
	.unitSldNav .slick-next:after {
		right:15px;
		top: 50%;
		-webkit-transform: skew(-45deg, 0deg);
		-ms-transform: skew(-45deg, 0deg);
		transform: skew(-45deg, 0deg);
		}
	.unitSldNav .slick-arrow:hover { opacity:.5; }
	.unitSldNav .slick-disabled:hover,
	.unitSldNav .slick-disabled {
		opacity:.3;
		cursor:default;
		}

@media screen and (max-width:750px){
.unitSld{
	}
.unitSld .slick-slide{
	position:relative;
	text-align:center;
	outline:none;
	}
.unitSld .slick-list{
	width:127.119%!important;
	margin:0 -13.5595%;
	}
	.unitSld .slick-slide img{ width:100%; }

.unitSldNav .slick-list{ width:90%; }
.unitSldNav .slick-slide{ }
	.unitSldNav .slick-slide img{ }
	.unitSldNav .slick-slide img.portrait{ width:100%; }
	.unitSldNav .slick-slide:hover,
	.unitSldNav .slick-slide.slick-current{ opacity:1; }
	.unitSldNav .slick-slide.slick-current:hover{ }

.unitSldNav{
	margin-bottom: 12.986%; }
	.unitSldNav .slick-arrow {
		width:12%;
		}
	.unitSldNav .slick-arrow.slick-prev { left:-12%; }
	.unitSldNav .slick-arrow.slick-next { right:-12%; }

	.unitSldNav .slick-prev:before,
	.unitSldNav .slick-prev:after,
	.unitSldNav .slick-next:before,
	.unitSldNav .slick-next:after { }
	.unitSldNav .slick-prev:before { }
	.unitSldNav .slick-prev:after { }
	.unitSldNav .slick-next:before { }
	.unitSldNav .slick-next:after { }
	.unitSldNav .slick-arrow:hover { opacity:1; }
	.unitSldNav .slick-disabled:hover,
	.unitSldNav .slick-disabled {
		opacity:.3;
		cursor:default;
		}
}

/*  スマホナビ
==================================*/
.mm-menu{
	background:#04386e!important;
	}
.mm-navbar{
	border-color:#829cb7!important;
	}
.mm-navbar .mm-title{
	}
.mm-listview > li > a,
.mm-listview > li > span{
	color:#aaccff!important;
	/* -webkit-text-stroke: 0.2px #aaccff; */
	}
.mm-menu .mm-listview{
	border-color:#829cb7!important;
	}
.mm-listview .mm-next::before{
	border-left:none!important;
	}
.mm-menu .mm-listview > li .mm-next::after{
	border-color:#fff!important;
	}
.mm-next::after,
.mm-prev::before{
	border-left-width:1px!important;
	border-top-width:1px!important;
	}
.mm-menu .mm-btn::after,
.mm-menu .mm-btn::before{
	border-color:#fff!important;
	}
.mm-menu .mm-navbar a,
.mm-menu .mm-navbar > *{
	color:#fff!important;
	/* -webkit-text-stroke: 0.2px #ccc; */
	}
.mm-menu a.stay,
.mm-menu a.stay:hover{
	color:#fff!important;
	opacity:1!important;
	/* -webkit-text-stroke: 0.2px #ccc; */
	cursor:default;
	}


